<?php
/**************************************************************************/
/* Module Gbook MX v2.0 Copyright (c) 2004 by Víctor Simental             */
/* $Revision 30/01/2004 - $Id header.php - v4.1.0    EPX $                */ 
/* @URI: http://www.phpwebmasters.com                                     */ 
/* ============================================                           */
/* Based in Gbook MX v4.1.0 Copyright (c) 2003 by                         */
/* Víctor Simental - http://gbookmx.sourceforge.net                       */
/* ============================================                           */
/* GbookMX is Based in the Gbook v1.0 for PHP Nuke Copyright (c) 2003 by  */
/* http://www.PHP-Mania.com.ar                                            */
/* Programed and Design By Víctor Simental and German Cúevas              */
/* vicmx@phpwebmasters.com                                                */
/*                                                                        */
/* This program is free software. You can redistribute it and/or modify   */
/* it under the terms of the GNU General Public License as published by   */
/* the Free Software Foundation; either version 2 of the License.         */
/**************************************************************************/

if (!eregi("modules.php", $_SERVER['PHP_SELF'])) {   
 die ("You can't access this file directly...");
}
require("modules/$module_name/includes/class.microtime.php");
$tiempo = new getmicrotime;
if(!@file_exists("modules/$module_name/copyright.php"))
	  die("<h1>Your Gbook MX its an copy ilegal<br> <b>DO NOT REMOVE THE COPYRIGHT. YOU'RE NOT ALLOWED TO REMOVE NOR EDIT THIS.!!!!</b></h1>");
if(!$copy) die("Copy Ilegal!!!");

//Añadimos la funcion de tablas
function Table2(){
global $bordercolor, $Colortab;

    echo "<table width=\"90%\" align=\"center\" bgcolor=\"$bordercolor\" cellspacing=\"1\" cellpadding=\"10\">";
    echo "<tr><td bgcolor=\"$Colortab\">\n";
	
}
function EndTable2(){
    echo "</td></tr></table>\n";
}

    echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\n";
    echo "<html>\n";
    echo "<head>\n";
    echo "<title>$sitename</title>\n";
    include("modules/$module_name/includes/meta.php");
    include("modules/$module_name/includes/css.php");
    echo "\n</head>\n";
    echo "<body bgcolor=\"#D3E2EA\" topmargin=\"0\" leftmargin=\"1\" rightmargin=\"1\" bottommargin=\"3\">\n";
    echo "<table border=\"0\" align=\"center\" width=\"100%\">\n<tr>";
    echo "<td width=\"100%\" valign=\"top\">\n\t";
    
?>